Uploaded image for project: 'Openfire'
  1. OF-1451

Support for SNAPSHOT plugin versions

    Details

    • Type: Bug
    • Status: Closed (View workflow)
    • Priority: Major
    • Resolution: Fixed
    • Affects versions: 4.2.0
    • Fix versions: 4.2.1
    • Components: Core
    • Labels:
      None

      Description

      Now that Maven can be used to build Openfire + plugins, it would be helpful to support standard versioning information in plugin versions, e.g.

      1.2.3-SNAPSHOT

      1.2.3

      etc.

        Attachments

          Activity

            People

            • Assignee:
              Greg Thomas
              Reporter:
              Greg Thomas
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: